<?php 
extract($_POST);
include_once dirname( __DIR__ ) . '/Model/db.php';
include_once dirname( __DIR__ ) . '/Model/Buscar.php';
include_once dirname( __DIR__ ) . '/add/funciones.php';

$periodo = periodo($mes,$anio);

$buscar = new Buscar();
$buscar->setFechaCargoInicial($periodo['finicial']);
$buscar->setFechaCargoFinal($periodo['ffinal']);
$buscar->setEjecutivo($inputEjecutivo);

$buscar->setCampo('TIPO_PROSPECCION');
foreach($buscar->getProspeccion() as $campo){
	$buscar->setTipo($campo['nom']);
	$resp = $buscar->obtineDatosBusqueda();
	$response[] = array('tipo'=>$buscar->getTipo(), 'total'=>$resp[0]['total']);
}
echo json_encode($response);

?>